--- 
statistics: false
scoreboard: true
team_r: 
  country: Iran
  team_dir: /home/Ziziphus
  exception: false
team_l: 
  country: brazil
  team_dir: /home/ITAndroids
  exception: false
robocup2flash: false
